# 荣耀推送服务配置
# 包名: com.xunpaisoft.social
# APP ID: 104475849 (用于发送消息)
# Client ID: d9fbf0f049834fb992df547819f8b160 (用于获取 token)
# Client Secret: 37MeGLszVlQrNNcQ2JMZxhXTHq1E0FQy (用于获取 token)
honor.appId=104475849
honor.clientId=d9fbf0f049834fb992df547819f8b160
honor.clientSecret=37MeGLszVlQrNNcQ2JMZxhXTHq1E0FQy

# 应用入口Activity类全路径
honor.badgeClass=com.xunpaisoft.social.im.main.MainActivity